
.common_button{
   /*width : 80px;*/
    height : 20px;
}

.common_input_box{
    width : 10em;
    height : 20px;
    z-index : 1;
}

.common_input_7{
    width : 7em;
    height : 20px;
    z-index : 1;
}

.common_width_input_box{
    width : 20em;
    height : 20px;
    z-index : 1;
}

.common_comb_box{
    width : 6em;
    height : 20px;
    z-index : 1;
}


.common_input_box1{
    width : 20em;
    height : 20px;
    z-index : 1;
}
.common_font{
    font-size : 10pt; 
}

.common_red_small_font{
    font-size : 10pt; 
    color : #A00000;
}

.exp_font{
    color : #8A8A8A;
    letter-spacing : 1px;
    font-size : 10pt;
}

.worning_font{
    color : #EF0000;
    letter-spacing : 1px;
    font-size : 10pt;
}

.common_title_font{
    color : #000080;
    font-size : 12pt;
    font-weight : bold;
}

.common_center_rect{
    background-color : transparent;
    border-color : transparent;
    width : 98%;
    height : 100%;
    overflow : visible;
    position : absolute;
    margin-top : 20px;
    left : 1%;
    border-style : none;
    font-size : 10pt;
}

.common_center_table{
    width : 100%;
    overflow : hidden;
    position : absolute;
    left : 0%;
    font-size:11pt;
    color : #000000;
    z-index : 2;
}

.edituser_function_rect{
  width: 390px; 
  border-width : 1px;
  border-style : solid;
  border-color : #B4B4B4;
  font-size : 11pt; 
}

A:link {
	COLOR: #005880; TEXT-DECORATION: none
}
A:visited {
	COLOR: #005880; TEXT-DECORATION: none
}
A:hover {
	
}

A.gray:link {
	COLOR: #DDDDDD; TEXT-DECORATION: none
}
A.gray:visited {
	COLOR: #DDDDDD; TEXT-DECORATION: none
}
A.gray:hover {
	COLOR: #DDDDDD; TEXT-DECORATION: none
}

.title_col{
    width : 210px;
    font-size :  10pt;
    text-align:right;
}
.col{
    font-size : 10pt;
}

